Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

### - h -

- has() : ipe::StyleSheet , ipe::Cascade , ipe::XmlAttributes
- hasGradients() : ipe::Document
- hasSelection() : ipe::Page
- hasSnapping() : ipe::Page
- hasTilings() : ipe::Document
- hasTransparency() : ipe::Document
- hasTrueTypeFonts() : ipe::Document
- height() : ipe::Rect , ipe::Thumbnail , ipe::Text , ipe::Bitmap
- horizontalAlignment() : ipe::Text , ipe::Attribute